<!-- header include -->
include header.pug
<div class="container">
    <div class="row justify-content-center d-flex mt-4">
        <div class="col-lg-8">
        <a href="">Show Students</a>
            <form action="" method="POST">
                for row in data
                    <div class="mb-3">
                        <label for="exampleFormControlInput1" class="form-label">Enter Name</label>
                        <input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Name" name="username" value="#{row.username}">
                    </div>
                    <div class="mb-3">
                        <label for="job" class="form-label">Enter email</label>
                        <input type="email" class="form-control" id="email" placeholder="email" name="email" value="#{row.email}">
                    </div>
                    <div class="mb-3">
                        <label for="image" class="form-label">select Profile</label>
                        <select class="form-select" aria-label="Default select example" name="role">
                            <option disabled selected>-Select-</option>
                            if row.role==1
                                <option value="1">Admin</option>
                            else if row.role==2
                                <option value="2">Sub-Admin</option>
                            else
                                <option value="3">Customer</option>
                        </select>
                    </div>
                    <div class="mb-3">
                        <input type="submit" value="Submit">
                    </div>
            </form>
        </div>
    </div>
</div>
<!-- footer include -->
include footer.pug
